This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours

Bug 485863

Summary: Missing elisa-plugins-good elisa-plugins-bad
Product: [Fedora] Fedora Reporter: Andrea Cimitan <andrea.cimitan>
Component: elisaAssignee: Matthias Saou <matthias>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: david, matthias
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-02-17 03:59:21 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Andrea Cimitan 2009-02-16 23:32:08 EST
Package elisa is not installable because those 2 packages are missing.
Also, 0.5.27 is out
Comment 1 Andrea Cimitan 2009-02-16 23:32:48 EST
ehm, 0.5.28 :)
Comment 2 David Andersson 2009-02-17 00:59:49 EST
Those packages have not gone through review yet see:
https://bugzilla.redhat.com/show_bug.cgi?id=438608
https://bugzilla.redhat.com/show_bug.cgi?id=438609
Comment 3 Matthias Saou 2009-02-17 03:59:21 EST
See bug #429590 about this, as well as the two ones above of course.

*** This bug has been marked as a duplicate of bug 429590 ***